uuid: 19566ecf-032d-42a9-8743-a8ed8a657893
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: qW24m1nETr83C2FB7NzSltpE3vbasHdiiiJ8kYTb-EY
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
